GH-RELEASE-DELETE(1)

NAME
gh-release-delete - Delete a release

SYNOPSIS
gh release delete <tag> [flags]

OPTIONS

--cleanup-tag
    Delete the specified tag in addition to its release

-y, --yes
    Skip the confirmation prompt

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO
gh-release(1)